Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

you didn't do anything wrong, tox fucks us, if you don't want to change tempest settings in tox.ini, just downgrade tox version, 2.1.1 works fine for me

you didn't do anything wrong, tox fucks us, latest version 2.3.0 isn't compatiable, if you don't want to change tempest settings in tox.ini, just downgrade tox version, 2.1.1 works fine for me